# Quiet Portals

## Save Your Eardrums: Change the volume of active portals!

Portals are loud and distracting, especially if you have an array of them close together, or in a confined space. QuietPortals can adjust the volume of active portals or silence them completely.

## New

- 0.1.3 Updated for Valheim patch 0.216

## Configuration

### General

- **Portal Volume**: The volume level of an active portal. From 0 (off) to 100. Default is 80

### Utility

- **LogLevel**: Controls the level of information in the log.

### In-game reconfiguration

You can use Configuration Manager (or similar) mod to change the configuration without exiting the game. You can force a configuration update from the chat window (press Enter) then type:

	/quietportals config

### Compatibility issues & defects

- If you find a compatibility issue you can post it on NexusMods. Be sure to include the mod name and version you think may be incompatible.
- If you have a bug please report it on NexusMods. If you do post a bug report, please make sure to include the following:
    - Your version of this mod
    - What you were doing, or attempting to do when it happened
    - If it's repeatable - i.e., can you duplicate it?
    - The exact behavior you observed (or didn't observe)
    - If possible, post a capture of the log file with errors (errors always begin with this mod's name) on Discord


You can find all Neobotics released mods on: 
- Thunderstore: https://tinyurl.com/NeoboticsOnThunderstore 
- Nexus Mods: https://tinyurl.com/NeoboticsOnNexus

Your comments and feedback are always welcome. Post on NexusMods or Discord: https://tinyurl.com/NeoboticsOnDiscord